<?php
/*
 osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 
*/
// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();

define('HEADING_TITLE', 'Infobox Display,Update and Create');
define('TABLE_HEADING_INFOBOX_FILE_NAME', 'Title');
define('TABLE_HEADING_ACTIVE', 'Activate Box?');
define('TABLE_HEADING_KEY', 'Box Heading Define');
define('TABLE_HEADING_ACTION', 'Action');
define('TABLE_HEADING_COLUMN', 'Set Column');
define('TABLE_HEADING_SORT_ORDER', 'Position');
define('TABLE_HEADING_TEMPLATE', 'Box template');

define('TEXT_INFO_EDIT_INTRO', 'Please make any necessary changes');
define('TEXT_INFO_DATE_ADDED', 'Date Added:');
define('TEXT_INFO_LAST_MODIFIED', 'Last Modified:');
define('TEXT_INFO_HEADING_NEW_INFOBOX', 'Create a new Infobox');
define('TEXT_INFO_INSERT_INTRO', 'An example for the<b> what\'s_new.php</b> infobox is selected');
define('TEXT_INFO_DELETE_INTRO', '<P STYLE="color: red; font-weight: bold;">Confirm OK to delete the Infobox');
define('TEXT_INFO_HEADING_DELETE_INFOBOX', 'Delete Infobox?');
define('TEXT_INFO_HEADING_UPDATE_INFOBOX', 'Update the Infobox ');

define('IMAGE_INFOBOX_STATUS_GREEN', 'Left');
define('IMAGE_INFOBOX_STATUS_GREEN_LIGHT', 'Set left');
define('IMAGE_INFOBOX_STATUS_RED', 'Right');
define('IMAGE_INFOBOX_STATUS_RED_LIGHT', 'Set Right');

define('BOX_HEADING_BOXES', 'Boxes admin');

define('JS_BOX_HEADING', '* The \'Define Key\' must be completed.    Example BOX_HEADING_WHATS_NEW\n');
define('JS_INFO_BOX_HEADING', '* The \'Box heading\' must be completed.\n');
define('JS_BOX_LOCATION', '* You must select a column to display your Infobox\n');
define('JS_INFO_BOX_FILENAME', '* You must select a Filename for your Infobox\n');
?>